#!/bin/bash
#SBATCH --job-name=ansys_mechanical-2025R1-case
#SBATCH --partition=batch
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=8
#SBATCH --licenses=ansys@ansys.it.auth.gr:4
#SBATCH --time=10:00

module load ansys/2025R1

ansys232 -dis -np $SLURM_NTASKS -b < mechanical_input.dat >  output.log 2>&1

# The command 'ansys232' and more specifically the three numbers '232' in the command depend on the version of ANSYS you are using. (ansys/20XYRZ --> ansysXYZ)
